- Qbs Manual
- QbsConvenienceItems
- JavaJarFile
- Qbs 3.3.1

JavaClassCollection ◦ Library

# JavaJarFile

Collection of Java class files bundled in a jar file. More...

Inherits: | Product

- List of all members, including inherited members
- JavaJarFile is part of List of All Items.

## Properties

- entryPoint : string

## Detailed Description

A JavaJarFile item is a product of the type `java.jar`. It is used to produce a jar archive from a set of Java sources.

## Property Documentation

entryPoint : string

The entry point for an executable jar file.

Default: Undefined